import {NgModule} from '@angular/core';
import {RouterModule} from '@angular/router';
import {StudentRootComponent} from './student-root.component';
import {StudentClassViewComponent} from './StudentClassView/student-class-view.component';
import {StudentCompletedViewComponent} from './StudentCompletedView/student-completed-view.component';
import {StudentSubmissionViewComponent} from './StudentSubmissionView/student-submission-view.component';


const studentRoutes = [
  { path: 'sdashboard', component: StudentRootComponent },
  { path: 'classview', component: StudentClassViewComponent },
  { path: 'completedview', component: StudentCompletedViewComponent },
  { path: 'submissionview', component: StudentSubmissionViewComponent },

];


@NgModule({
  imports: [
    RouterModule.forChild(studentRoutes)
  ],
  exports: [
    RouterModule
  ]
})
export class StudentRoutesModule {
}
